﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-banner{max-width:1920px;margin:0 auto}
.homebanner1{position:absolute;width:100%;height:100%;top:0;left:0;display:flex;flex-direction:column;justify-content:center;padding:0 10%}
.homebanner2{position:absolute;width:100%;height:100%;top:0;left:0;display:flex;padding:0 8%;justify-content:space-between}
.homebanner2 p{width:42%;text-align:center;margin-top:10%}
.home-banner .swiper-slide>a::after{display:none}
.bannertext{font-size:48px;font-weight:700;color:#fff;text-shadow:3px 3px 10px #1767ff}
.banner-btn{display:flex;margin-top:50px}
.banner-btn a{display:flex;padding:3px 40px;line-height:1;align-items:center;position:relative;background-image:linear-gradient(to bottom,#73a3ff 0,#1767ff 50%,#1864f7 100%);color:#fff;font-size:24px;text-transform:capitalize;padding-right:10px;border-radius:20px;box-shadow:0 0 8px 1px #000}
.banner-btn a img{width:45px!important;transform:translate(25px,25px)!important}
.homebanner1 ul{margin-top:35px}
.homebanner1 ul li{font-size:24px;display:flex;line-height:1;color:#fff;margin-bottom:20px}
.homebanner1 ul li img{width:25px!important;margin-right:15px!important}
@media (max-width:1366px) {.bannertext{font-size: 34px;}
.homebanner1 ul{margin-top: 15px;}
.banner-btn{margin-top: 25px;}}
@media (max-width:1024px) {.bannertext{font-size: 24px;}
.homebanner1 ul li{font-size: 18px;margin-bottom: 10px;}
.banner-btn a{font-size: 16px;padding: 0px 30px;}}
@media (max-width:768px) {.bannertext{font-size: 22px;}
.homebanner1 ul li{font-size: 16px;}
.homebanner1 ul li img{width: 16px !important;}}
.home-banner2{right:10%;left:unset}
@media (max-width:700px){.home-banner2 h5{font-size:16px;line-height:1.25}
.home-banner2 p{font-size:12px;padding:3px 10px}}
 .wmpage184-page3{overflow:hidden}
.wmpage184-page3 .wmpage-lwrap{position:relative;z-index:1}
.wmpage184-page3 .wmpage-lwrap::before{position:absolute;content:'';background:url(https://img01.v15cdn.com/singletem/wmpage184/wmpage184-page3-img1.webp) center center/contain no-repeat;width:100%;height:500px;z-index:-1}
.wmpage184-page3 .wmpage-title{text-align:center}
.wmpage184-page3 .wmpage184-page1-desc{max-width:500px;text-align:center;margin:0 auto;color:var(--wmpage-color8)}
.wmpage184-page3 .wmpage184-page3-list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:10px}
.wmpage184-page3 .wmpage184-page3-list li{width:24%;text-align:center;background:#f8f9fa;padding:30px 20px;border-radius:10px;margin-top:20px;box-shadow:0 0 20px 1px rgba(0,0,0,.2)}
.wmpage184-page3 .wmpage184-page3-list .wmpage184-page3-num{color:var(--color);font-size:var(--wmpage-font40);font-weight:var(--fontbold6);line-height:1.52}
.wmpage184-page3 .wmpage184-page3-list .wmpage184-page3-title{font-weight:var(--fontbold6)}
.wmpage184-page3 .wmpage184-page3-box{display:flex;align-items:center;justify-content:space-between;width:80%;margin:40px auto 0;background:#fff;border-radius:15px;padding:20px 40px;box-shadow:0 0 1.375rem rgba(0,0,0,.1)}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-words{font-weight:var(--fontbold6);font-size:var(--wmpage-font20)}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a{position:relative;display:flex;justify-content:center;align-items:center;min-width:150px;height:45px;padding:0 20px;background:var(--color);border-radius:30px;color:#fff;font-size:var(--wmpage-font15);font-weight:var(--fontbold7);overflow:hidden;z-index:1}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a::before{content:'';width:0%;height:100%;display:block;background:#000;position:absolute;transform:skewX(-20deg);opacity:1;left:-10%;top:0;z-index:-12;transition:all .7s cubic-bezier(.77,0,.175,1)}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a:hover::before{opacity:1;width:116%}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a::after{content:'';width:0%;height:100%;display:block;background:#684a36;position:absolute;transform:skewX(-20deg);left:-10%;opacity:0;top:0;z-index:-15;transition:all .4s cubic-bezier(.2,.95,.57,.99);box-shadow:2px 0 14px rgba(0,0,0,.6)}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a:hover::after{opacity:1;width:120%}
@media screen and (max-width:1024px){.wmpage184-page3 .wmpage184-page3-list li{width:30%}
}@media screen and (max-width:768px){.wmpage184-page3 .wmpage184-page3-list li{width:48%;padding:30px 10px}
.wmpage184-page3 .wmpage184-page3-box{width:100%;height:auto;padding:20px;flex-direction:column;text-align:center}
.wmpage184-page3 .wmpage184-page3-box .wmpage184-page3-btn a{margin-top:30px}
}.home-diverse{position:relative;padding:4% 0}
.home-diverse .partner-container{margin-top:4em}
.home-diverse .partner-container .partner-title{display:flex;align-items:center;justify-content:center;margin-bottom:1em;font-weight:var(--fontbold6);font-size:var(--fontsize28);position:relative;white-space:nowrap}
.home-diverse .partner-container .partner-title::after,.home-diverse .partner-container .partner-title::before{content:"";display:inline-block;width:1920px;height:1px;background:var(--color)}
.home-diverse .partner-container .partner-title::before{margin-right:30px}
.home-diverse .partner-container .partner-title::after{margin-left:30px}
.diverse-container{margin-top:2em;display:flex;flex-wrap:wrap;align-items:center}
.diverse-container .left{width:45%;padding-right:5%;z-index:9}
.diverse-container .left .p1{font-weight:var(--fontbold6);font-size:20px}
.diverse-container .left .list{margin-top:2em}
.diverse-container .left .list li{position:relative;display:flex;align-items:center;width:100%;height:100px;background:#fff;box-shadow:0 2px 16px 0 rgba(214,214,214,.45);padding:18px 24px;padding-right:50px;margin-top:1em;transition:.3s ease-in-out}
.diverse-container .left .list li .icon{width:72px;height:72px;background:#f4f4f4;display:flex;align-items:center;justify-content:center;transition:.3s ease-in-out}
.diverse-container .left .list li .icon em{color:var(--color);font-size:var(--fontsize30);transition:.3s ease-in-out}
.diverse-container .left .list li .title{width:300px;font-size:var(--fontsize20);font-weight:var(--fontbold5);padding:0 20px}
.diverse-container .left .list li .text{opacity:0;flex:1;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;color:var(--introcolor);transition:.5s ease-in-out}
.diverse-container .left .list li .text p{width:240px}
.diverse-container .left .list li .fixed{position:absolute;right:0;top:0;width:45px;height:100%;background:#f4f4f4;display:flex;align-items:center;justify-content:center;transition:all .2s linear}
.diverse-container .left .list li .fixed em{font-size:var(--fontsize28)}
.diverse-container .left .list li.active{width:calc(100% + 120px)}
.diverse-container .left .list li.active .icon{background:var(--color)}
.diverse-container .left .list li.active .icon em{color:#fff}
.diverse-container .left .list li.active .text{opacity:1;margin-top:15px}
.diverse-container .left .list li.active .fixed{background:linear-gradient(90deg,var(#F68749,#FF5B00),#FF5B00)}
.diverse-container .left .list li.active .fixed em{color:#fff;transform:rotate(180deg)}
.diverse-container .right{flex:1}
.diverse-container .diverse-content{display:none}
.diverse-container .diverse-content img{opacity:0}
.diverse-container .right .diverse-content.active{display:block}
.diverse-container .right .diverse-content.active img{animation:diverseImg .3s .2s linear forwards}
@keyframes diverseImg{0%{opacity:0;transform:translateX(30px)}
100%{opacity:1;transform:translateX(0)}
}@media(max-width:1280px){.diverse-container .left{width:53%}
}@media(max-width:768px){.home-diverse{padding:40px 0}
.diverse-container{flex-direction:column}
.diverse-container .left{width:100%;padding:0;margin-bottom:20px}
.diverse-container .left .list li.active{width:100%}
.diverse-container .left .list li .icon{width:50px;height:50px}
.diverse-container .left .list li .title{font-size:var(--fontsize18);flex:1}
.diverse-container .left .list li .text{display:none}
}@media(max-width:500px){.home-diverse .partner-container .partner-title{font-size:var(--fontsize18)}
.diverse-container .left .p1{font-weight:var(--fontbold4);font-size:var(--fontsize16)}
.diverse-container .left .list li{height:80px;padding:15px 10px;padding-right:40px}
.diverse-container .left .list li .title{font-size:var(--fontsize16);padding:0 10px}}
 .index>main>section.home-num{padding:3% 0}
.wmpage184-page3 .wmpage184-page3-list{margin-bottom:2%;padding:0 2%}
.home-our .img-list1{grid-template-columns: repeat(1,1fr);}


.wmpage172-page4 .wmpage172-page4-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage172-page4 .wmpage172-page4-list .wmpage172-page4-item{width:32%;text-align:center;border-radius:10px;background:#fff;box-shadow:0 0 40px 0 rgba(0,0,0,.1);padding:30px 0;transition:all .2s linear}
.wmpage172-page4 .wmpage172-page4-list .wmpage172-page4-item .wmpage172-page4-num{color:var(--color);font-size:var(--wmpage-font36,36px);font-weight:var(--fontbold8);line-height: 1;margin-bottom: 10px;}
.wmpage172-page4 .wmpage172-page4-list .wmpage172-page4-item .wmpage172-page4-title{color:var(--wmpage-color22);font-size:var(--wmpage-font20,20px);font-weight:var(--fontbold7)}
.wmpage172-page4 .wmpage172-page4-list .wmpage172-page4-item:hover{background:var(--color)}
.wmpage172-page4 .wmpage172-page4-list .wmpage172-page4-item:hover .wmpage172-page4-num,.wmpage172-page4 .wmpage172-page4-list .wmpage172-page4-item:hover .wmpage172-page4-title{color:#fff}
@media screen and (max-width:1024px){.wmpage172-page4 .wmpage172-page4-list .wmpage172-page4-item{width:45%;margin-top:40px}}
@media screen and (max-width:768px){.wmpage172-page4 .wmpage172-page4-list .wmpage172-page4-item{width:100%}}
.wmpage226-page2{background:#f6f6f6}
.wmpage226-page2 .page-dev{height:5px;background:var(--color);width:60px;position:relative}
.wmpage226-page2 .wmpage-title{margin:20px 0}
.wmpage226-page2 .page-dev::after{content:'';position:absolute;width:30px;height:5px;background:#000;left:0}
.wmpage226-page2 .page-title{text-align:center}
.wmpage226-page2 .page-dev{margin:0 auto}
.wmpage226-page2 .page-title p{max-width:1045px;margin:0 auto}
.wmpage226-page2 .page2-list{display:flex;justify-content:space-between;margin-top:60px}
.wmpage226-page2 .page2-item{background:#fff;border-radius:20px;border:1px solid #e5e8e8;width:23.5%;padding:33px 35px;transition:all .3s ease-in-out}
.wmpage226-page2 .page2-icon{width:70px;height:70px;background:var(--color);border-radius:50%;display:flex;justify-content:center;align-items:center;transition:all .3s ease-in-out}
.wmpage226-page2 .page2-icon em{font-size:32px;width:32px;color:#fff;line-height:1;font-weight:500;transition:all .3s ease-in-out}
.wmpage226-page2 .page2-text{margin-top:40px}
.wmpage226-page2 .page2-text .p1{font-weight:600;font-size:20px;color:#111}
.wmpage226-page2 .page2-text .p2{font-size:16px;color:#555;line-height:26px;margin-top:25px}
.wmpage226-page2 .page2-item:hover{background:var(--color)}
.wmpage226-page2 .page2-item:hover .page2-icon{background:#fff}
.wmpage226-page2 .page2-item:hover .page2-icon em{color:var(--color)}
.wmpage226-page2 .page2-item:hover .page2-text p{color:#fff}
@media (max-width:1366px){.wmpage226-page2 .page2-list{margin-top:30px}
.wmpage226-page2 .page2-item{width:24%;padding:25px 20px}
.wmpage226-page2 .page2-text{margin-top:20px}
.wmpage226-page2 .page2-text .p2{margin-top:15px}}
@media (max-width:1024px){.wmpage226-page3 .wmpage-lwrap{flex-direction: column;}
.wmpage226-page2 .page2-list{flex-wrap:wrap}
.wmpage226-page2 .page2-item{width:49%;margin-bottom:2%}
.wmpage226-page2 .page2-icon{width:60px;height:60px}
.wmpage226-page2 .page2-icon em{font-size:26px;width:26px}}
@media (max-width:768px){.wmpage226-page2.page2-text .p1{font-size:18px}
.wmpage226-page2.page2-text .p2{margin-top:10px}}
@media (max-width:550px){.wmpage226-page2 .page2-item{width:100%}}
.wmpage11-module2 .wmpage11-title{text-align:center}
.wmpage11-module2 .wmpage11-title h4{font-weight:var(--fontbold7);font-style:normal;font-size:var(--wmpage-font36);line-height:43px;color:var(--wmpage-color18,#111)}
.wmpage11-module2 .wmpage11-nav-tab{margin:30px 0 40px;text-align:center;display:flex;justify-content:center}
.wmpage11-module2 .wmpage11-nav-tab a{display:inline-block;min-width:200px;font-weight:var(--fontbold6);font-style:normal;font-size:var(--wmpage-font18);line-height:1;color:var(--wmpage-color18,#111);border-radius:30px;border:solid 2px var(--wmpage-color19,#777);padding:15px 20px;margin:5px 30px;text-decoration:none}
.wmpage11-module2 .wmpage11-nav-tab .active{background-color:var(--color);border-color:var(--color);color:#fff;font-weight:var(--fontbold6)}
.wmpage11-module2 .wmpage11-nav-tab a:hover{text-decoration:none;background-color:var(--color);border-color:var(--color);color:#fff;font-weight:var(--fontbold6)}
.wmpage11-module2 .wmpage11-item-box{width:23.5%;margin:0 10px 1%;border:1px solid #eee;transition:all .3s ease-in-out}
.wmpage11-module2 .wmpage11-item-wrap{display:flex;flex-wrap:wrap}
.wmpage11-module2 .wmpage11-contant{display:none}
.wmpage11-module2 .wmpage11-item-info p{font-weight:var(--fontbold6);font-style:normal;text-align:center;margin-bottom:15px;font-size:var(--wmpage-font20,20px);line-height:35px;color:var(--wmpage-color18,#111);transition:all .3s ease-in-out;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;display:-webkit-box}
.wmpage11-module2 .wmpage11-item-box a:hover ul li{color:#000}
.wmpage11-module2 .wmpage11-item-box a:hover{text-decoration:none}
.wmpage11-module2 .wmpage11-item-box a:hover .wmpage11-item-info p{color:var(--color)}
.wmpage11-module2 .wmpage11-item-info ul li{position:relative;padding-left:20px;font-weight:var(--fontbold3);font-style:normal;line-height:24px;color:var(--wmpage-color19,#777);transition:all .3s ease-in-out}
.wmpage11-module2 .wmpage11-item-info ul li::before{display:inline-block;position:absolute;left:0;top:8px;width:6px;height:6px;background-color:var(--color);content:'';border-radius:50%}
.wmpage11-module2 .wmpage11-item-info ul{list-style:none}
.wmpage11-module2 .wmpage11-item-box:hover{box-shadow:0 20px 40px 0 #43434333}
.wmpage11-module2 .wmpage11-item-img img{aspect-ratio: 1.1 / 1;object-fit: cover;margin: 20px 0;transition:all .3s ease-in-out}
.wmpage11-item-box a{padding:20px;display:block}
@media(max-width:1480px){.wmpage11-module2 .wmpage11-item-box{width:23%;margin:0 1% 1.5%}}
@media(max-width:1220px){.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font22)}
.wmpage11-module2 .wmpage11-nav-tab{margin:25px 0 35px}
.wmpage11-module2 .wmpage11-nav-tab a{padding:10px 15px}
.wmpage11-module2 .wmpage11-item-box{margin:0 0 30px}}
@media(max-width:1160px){.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font18);line-height:1.25}
.wmpage11-module2 .wmpage11-item-box a{padding:10px}}
@media(max-width:1100px){.wmpage11-module2 .wmpage11-item-box{width:32%;margin-right:2%}
.wmpage11-module2 .wmpage11-item-box:nth-of-type(3n){margin-right:0}
.wmpage11-module2 .wmpage11-item-info{padding:10px}
.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font18);line-height:1.2;margin-bottom:8px}
.wmpage11-module2 .wmpage11-nav-tab a{min-width:150px;line-height:20px}}
@media(max-width:768px){.wmpage11-module2 .wmpage11-item-info p{font-size:var(--wmpage-font16)}
.wmpage11-module2 .wmpage11-item-info ul li{font-size:var(--wmpage-font14)}
.wmpage11-module2 .wmpage11-item-box{width:49%;margin:0 0 2% 0}
.wmpage11-module2 .wmpage11-nav-tab{margin:15px 0;justify-content:space-between}
.wmpage11-module2 .wmpage11-nav-tab a{min-width:auto;margin:0;width:30%}
.wmpage11-module2 .wmpage11-item-wrap{justify-content:space-between}
.wmpage11-module2 .wmpage11-item-img{display:flex;justify-content:center}}
@media(max-width:500px){.wmpage11-module2 .wmpage11-nav-tab a{min-width:auto;width:30%;margin:0}
.wmpage11-module2 .wmpage11-nav-tab{justify-content:space-between}}
@media(max-width:450px){.wmpage11-module2 .wmpage11-nav-tab a{width:32%;font-size:var(--wmpage-font14)}
.wmpage11-module2 .wmpage11-item-box{width:100%}}
.wmpage166-page2{background: #f6f6f6;}
.wmpage166-page2-contant{display:flex;justify-content:space-between;align-items:center}
.wmpage166-page2-left{width:48%}
.wmpage166-page2-left span{font-size:var(--wmpage-font18);border-bottom:1px solid #888;display:inline-block;margin-bottom:5px;padding-bottom:5px}
.wmpage166-page2-right{width:48%;border-radius:5px;overflow:hidden}
.wmpage166-page2-row{display:flex;justify-content:space-between;margin-top:50px}
.wmpage166-page2-col{width:24%;padding:1.5rem;border-radius:.75rem;text-align:center;border:1px solid #d1d5db}
.wmpage166-page2-ioc{width:50px;height:50px;background:var(--color);display:flex;justify-content:center;align-items:center;border-radius:100%;margin:0 auto 20px}
.wmpage166-page2-ioc em{color:#fff;font-size:var(--wmpage-font20);width:var(--wmpage-font20);line-height:1}
.wmpage166-page2-subtitle{font-size:var(--wmpage-font20);line-height:1;margin-bottom: 8px;font-weight: var(--fontbold6);}
.wmpage166-page2-btn a{color:#fff;background:var(--color);padding:10px 24px;margin-top:10px;display:inline-block}
.wmpage166-page2-left .wmpage-title b{color:var(--color)}
.wmpage166-page2-p{max-width: 100%;margin: 10px 0;}
@media (max-width:1024px){.wmpage166-page2-contant{flex-direction:column}
.wmpage166-page2-left{width:100%;margin-bottom:30px}
.wmpage166-page2-right{width:100%}
.wmpage166-page2-row{flex-wrap:wrap}
.wmpage166-page2-col{width:49%;margin-bottom:2%}}
@media (max-width:768px){.wmpage166-page2-subtitle{font-size:var(--fontsize20);line-height:1;margin-bottom:10px}
.wmpage166-page2-row{margin-top:30px}}
.wmpage208-page3-title{font-weight:var(--fontbold7);padding-bottom:0;text-align:center;position:relative}
.wmpage208-page3-span{width:70px;height:5px;display:block;margin:10px auto 0;background:linear-gradient(to right,var(--color),#ffffff94)}
.wmpage208-page3-about{display:flex;align-items:center;margin-top:50px}
.wmpage208-page3-right{width:50%;border-radius:22% 0 8% 0;overflow:hidden}
.wmpage208-page3-left{width:50%;padding-right:50px;box-sizing:border-box}
.wmpage208-page3-btn{display:flex;margin-top:45px}
.wmpage208-page3-btn a{display:inline-block;font-size:16px;padding:12px 35px;border:1px solid var(--color);border-radius:30px;color:var(--color);transition:all .5s;line-height:1}
.wmpage208-page3-btn a em{animation:clr 4s linear infinite;font-size:18px;line-height:1;width:18px;display:inline-block}
.wmpage208-page3-btn a span{margin-left:10px}
.wmpage208-page3-top{display:flex;align-items:baseline;color:var(--color)}
.wmpage208-page3-math{display:flex;justify-content:space-between;margin-top:35px}
.wmpage208-page3-top p{font-size:54px;line-height:1;font-weight:var(--fontbold7)}
.wmpage208-page3-top sub{margin:0 4px;font-size:var(--fontsize22)}
.wmpage208-page3-box{width:20%;display:flex;flex-direction:column;align-items:center;text-align:center}
@keyframes clr{from{transform:rotate(0)}
to{transform:rotate(360deg)}}
@media (max-width:1024px){.wmpage208-page3-about{flex-direction:column}
.wmpage208-page3-left{width:100%;padding:0}
.wmpage208-page3-btn{margin-top:25px}
.wmpage208-page3-right{width:100%;margin-top:30px}
.wmpage208-page3-top p{font-size:34px}
.wmpage208-page3-box{width:25%}}
@media (max-width:768px){.wmpage208-page3-top p{font-size:var(--fontsize22)}
.wmpage208-page3-top sub{font-size:var(--fontsize14)}}
@media (max-width:550px){.wmpage208-page3-math{margin-top:25px;flex-wrap:wrap}
.wmpage208-page3-box{width:49%;margin-bottom:20px}}
.wmpage189-page1{background:url(https://img01.v15cdn.com/singletem/wmpage189/wmpage189-page1-img1.webp) no-repeat;background-size:cover}
.wmpage189-page1 .wmpage-title{color: #fff;}
.wmpage189-page1 .wmpage208-page3-span{background: linear-gradient(to right, #ffffff, #ffffff94);}
.wmpage189-page1 .wmpage189-page1-box{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top: 50px;}
.wmpage189-page1 .wmpage189-page1-box .wmpage189-page1-item{width:25%;height:100%;position:relative;padding:0 25px;text-align:center;margin-top:30px}
.wmpage189-page1 .wmpage189-page1-box .wmpage189-page1-item:nth-child(-n+3){border-right:1px solid rgba(255,255,255,.2)}
.wmpage189-page1 .wmpage189-page1-item .wmpage189-page1-icon em{display:inline-block;font-size:var(--wmpage-font46);color:#fff}
.wmpage189-page1 .wmpage189-page1-item:hover .wmpage189-page1-icon em{animation:page1 1.15s forwards}
@keyframes page1{0%{opacity:0;transform:scale(.3)}
50%{transform:scale(1.05)}
70%{transform:scale(.85)}
100%{transform:scale(1)}}
.wmpage189-page1 .wmpage189-page1-item .wmpage189-page1-title{position:relative;display:inline-block;color:#fff;font-size:var(--wmpage-font20);font-weight:var(--fontbold6);margin:5px 0 10px}
.wmpage189-page1 .wmpage189-page1-item .wmpage189-page1-title::after{position:absolute;bottom:0;right:0;width:0;height:1px;content:'';background:0 0;transition:all .3s}
.wmpage189-page1 .wmpage189-page1-item:hover .wmpage189-page1-title::after{background:#fff;width:100%;right:unset;left:0}
.wmpage189-page1 .wmpage189-page1-item .wmpage189-page1-desc{color:#fff;opacity:.8}
@media screen and (max-width:1024px){.wmpage189-page1 .wmpage189-page1-box .wmpage189-page1-item{width:50%;padding:0 40px}
.wmpage189-page1 .wmpage189-page1-box .wmpage189-page1-item:nth-child(-n+3){border-right:none}
.wmpage189-page1 .wmpage189-page1-box .wmpage189-page1-item:nth-child(2n-1){border-right:1px solid rgba(255,255,255,.2)}}
@media screen and (max-width:768px){.wmpage189-page1 .wmpage189-page1-box .wmpage189-page1-item{width:100%;padding:0 20px}
.wmpage189-page1 .wmpage189-page1-box .wmpage189-page1-item:nth-child(2n-1){border-right:none}}
.wmpage59-page5 .wmpage59-text{text-align: center;padding: 15px 5% 0;}
.wmpage59-page5 .wmpage59-page5-into{width:45px;height:3px;background-color:var(--color,#3483f9);margin:0 auto;margin-bottom:20px}
.wmpage59-page5 .wmpage-title{font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6,600);text-align:center;color:#000;margin:0}
.wmpage59-page5 .wmpage59-page5-list{margin-top:20px;display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage59-page5 .wmpage59-page5-item{width:19%}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-img{padding:10px;box-sizing:border-box}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-img img{display:block;max-width:100%;width:100%;height:auto;transition:all .1s linear;}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-text{box-sizing:border-box;padding:20px 0;color:#000}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-tit{font-size:var(--wmpage-font18);font-weight:var(--fontbold5);text-align:center;margin:0}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-img:hover img{transform:scale(1.02)}
.wmpage59-page5 .swiper-pagination-bullet{border-radius:0}
.wmpage59-page5 .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:var(--color,#3483f9)}
@media(max-width:768px){.wmpage59-page5 .wmpage59-page5-item{width:48%}}
@media(max-width:500px){.wmpage59-page5 .wmpage59-page5-title{font-size:var(--wmpage-font20)}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-text{padding:10px 0}
.wmpage59-page5 .wmpage59-page5-into{margin-bottom:10px}}
.wmpage109-page2{background-color:#f6f6f6}
.wmpage109-page2 .page2-contant{display:flex;align-items:center}
.wmpage109-page2 .page2-left,.wmpage109-page2 .page2-right{flex:0 0 auto;width:50%;padding:0 2%}
.wmpage109-page2 .page2-left .page2-left-img {display: flex;justify-content: center;}
.wmpage109-page2 .page2-left{text-align:center}
.wmpage109-page2 .page2-right-p{font-size:var(--wmpage-font18);line-height:1.6;margin-top:3%}
@media (max-width:768px){.wmpage109-page2 .wmpage109-page2{background:var(--color)}
.wmpage109-page2 .page2-contant{flex-wrap:wrap}
.wmpage109-page2 .page2-right{width:100%}
.wmpage109-page2 .page2-left{width:100%;margin-top:20px}
.wmpage109-page2 .page2-left,.wmpage109-page2 .page2-right{padding:0}}
@media (max-width:500px){.wmpage109-page2 .page2-right-p{font-size:var(--wmpage-font16)}}
.wmpage150-page4 .wmpage150-page4-txt{color:var(--color);text-transform:capitalize;font-size:var(--wmpage-font18);text-align:center}
.wmpage150-page4 .wmpage-title{text-align:center}
.wmpage150-page4 .wmpage150-page4-box{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:30px}
.wmpage150-page4 .wmpage150-page4-box .wmpage150-page4-info{width:30%}
.wmpage150-page4 .wmpage150-page4-list .wmpage150-page4-item{display:flex;margin-top:20px}
.wmpage150-page4 .wmpage150-page4-list .wmpage150-page4-item .wmpage150-page4-icon em{font-size:var(--wmpage-font28);color:var(--color);display:inline-block;width:28px}
.wmpage150-page4 .wmpage150-page4-list .wmpage150-page4-item .wmpage150-page4-content{margin-left:20px}
.wmpage150-page4 .wmpage150-page4-list .wmpage150-page4-item .wmpage150-page4-content p:first-child{font-size:var(--wmpage-font18);font-weight:var(--fontbold6);margin-bottom:10px}
.wmpage150-page4 .wmpage150-page4-list .wmpage150-page4-item .wmpage150-page4-content p:last-child{color:#555}
.wmpage150-page4 .wmpage150-page4-box .wmpage150-page4-img{width:60%;display:flex;justify-content:space-between}
.wmpage150-page4 .wmpage150-page4-box .wmpage150-page4-img .wmpage150-page4-left{width:55%;height:100%;border-radius:120px 0;overflow:hidden}
.wmpage150-page4 .wmpage150-page4-box .wmpage150-page4-img .wmpage150-page4-left img{width:100%;height:100%;aspect-ratio:3/2;object-fit:cover}
.wmpage150-page4 .wmpage150-page4-box .wmpage150-page4-img .wmpage150-page4-right{width:42%}
.wmpage150-page4 .wmpage150-page4-box .wmpage150-page4-img .wmpage150-page4-right .wmpage150-page4-top{border-radius:70px 0 0;overflow:hidden;margin-bottom:20px}
.wmpage150-page4 .wmpage150-page4-box .wmpage150-page4-img .wmpage150-page4-right img{width:100%;height:100%;aspect-ratio:3/2;object-fit:cover}
.wmpage150-page4 .wmpage150-page4-box .wmpage150-page4-img .wmpage150-page4-right .wmpage150-page4-bottom{border-radius:0 70px 0 0;margin-bottom:20px;overflow:hidden}
.wmpage150-page4 .wmpage150-page4-container{margin-top:40px}
.wmpage150-page4 .wmpage150-page4-container .beer-slider{width:100%}
.wmpage150-page4 .wmpage150-page4-container .beer-slider img{width:100%}
.wmpage150-page4 .wmpage150-page4-container .beer-reveal{left:0;opacity:0;overflow:hidden;position:absolute;right:50%;top:0;transition:opacity .35s;z-index:1}
.wmpage150-page4 .wmpage150-page4-container .beer-reveal img{width:100%;height:100%}
.wmpage150-page4 .wmpage150-page4-container .beer-reveal>:first-child{height:100%;max-width:none;width:200%}
.wmpage150-page4 .wmpage150-page4-container .beer-reveal>img:first-child{height:auto}
.wmpage150-page4 .wmpage150-page4-container .beer-range{bottom:0;cursor:pointer;height:100%;left:-1px;margin:0;opacity:0;position:absolute;top:0;touch-action:auto;width:calc(100% + 2px);z-index:2}
.wmpage150-page4 .wmpage150-page4-container .beer-range::-webkit-slider-thumb{appearance:none;height:300vh}
.wmpage150-page4 .wmpage150-page4-container .beer-range::-moz-range-thumb{appearance:none;height:300vh}
.wmpage150-page4 .wmpage150-page4-container .beer-range::-ms-tooltip{display:none}
.wmpage150-page4 .wmpage150-page4-container .beer-handle{position:absolute;left:50%;transform:translateX(-50%);top:0;height:100%;width:48px}
.wmpage150-page4 .wmpage150-page4-container .beer-handle .handle{border:2px solid rgba(255,255,255,.5);border-radius:50%;box-shadow:0 0 6px transparent;color:#000;height:48px;left:50%;pointer-events:none;position:absolute;top:50%;transform:translate3d(-50%,-50%,0);transition:background .3s,box-shadow .3s,opacity .5s .25s;width:48px;z-index:2}
.wmpage150-page4 .wmpage150-page4-container .beer-handle .line{position:absolute;left:50%;top:0;width:2px;transform:translateX(-50%);height:100%;background:#fff}
.wmpage150-page4 .wmpage150-page4-container .beer-handle:after,.wmpage150-page4 .wmpage150-page4-container .beer-handle:before{border-left:2px solid;border-top:2px solid;content:'';height:10px;position:absolute;top:50%;transform-origin:0 0;width:10px;border-color:#fff}
.wmpage150-page4 .wmpage150-page4-container .beer-handle:before{left:5px;transform:rotate(-45deg)}
.wmpage150-page4 .wmpage150-page4-container .beer-handle:after{right:-5px;transform:rotate(135deg)}
.wmpage150-page4 .wmpage150-page4-container .beer-ready .beer-handle,.wmpage150-page4 .wmpage150-page4-container .beer-ready .beer-reveal{opacity:1;z-index:1}
@media screen and (max-width:1024px){.wmpage150-page4 .wmpage150-page4-box .wmpage150-page4-info{width:100%;margin-bottom:20px}
.wmpage150-page4 .wmpage150-page4-box .wmpage150-page4-img{width:100%}}
@media screen and (max-width:768px){.wmpage150-page4 .wmpage150-page4-box .wmpage150-page4-img .wmpage150-page4-left{border-radius:10px}
.wmpage150-page4 .wmpage150-page4-box .wmpage150-page4-img .wmpage150-page4-right .wmpage150-page4-bottom{border-radius:10px}
.wmpage150-page4 .wmpage150-page4-box .wmpage150-page4-img .wmpage150-page4-right .wmpage150-page4-top{border-radius:10px}}
.wmpage206-page3{background: #f6f6f6;}
.wmpage206-page3-title{text-align:center}
.wmpage206-page3-span{justify-content:center}
.wmpage206-page3-title .wmpage-title{margin:15px auto 10px!important}
.wmpage206-page3-dev{font-size:74px;font-weight:900;line-height:1;background-image:linear-gradient(180deg,#cfcfcfb3 0,#e2e8fa00 88.54%);-webkit-text-fill-color:transparent;background-clip:text;margin:-.55em 0 -.45em -.25em}
.wmpage206-page3-span{display:flex;align-items:center;position:relative;font-size:16px;font-weight:600;color:var(--color);text-transform:uppercase;line-height:24px}
.wmpage206-page3-title .wmpage-title{line-height:1.35;margin:15px 0 10px;max-width:70%;color:#000}
.wmpage206-page3-title .wmpage-title b{color:var(--color)}
.wmpage206-page3-con{display:flex;justify-content:space-between}
.wmpage206-page3-col{position:relative}
.wmpage206-page3-text{position:absolute;width:100%;bottom:0;padding:30px 25px;background:linear-gradient(0deg,#000000c4,#68686861);height:auto;display:flex;flex-direction:column;justify-content:end;transition:all .5s ease-in-out}
.wmpage206-page3-text p:nth-of-type(1){color:var(--color);line-height:1;margin-bottom:10px}
.wmpage206-page3-text p:nth-of-type(2){font-size:var(--wmpage-font20);color:#fff;line-height:1}
.wmpage206-page3-contant{margin-top:50px}
.wmpage206-page3-col img{width: 100%;aspect-ratio: 1 / 1;object-fit: cover;}
.wmpage164page3Swiper{padding-bottom:50px}
.wmpage206-page3-col:hover .wmpage206-page3-text{height:100%}
@media (max-width:1024px){.wmpage206-page3-btn a{font-size:var(--wmpage-font14);line-height:1}
.wmpage206-page3-text p:nth-of-type(2){font-size:var(--wmpage-font24)}}
@media (max-width:1024px){.wmpage206-page3-contant{margin-top:30px}
.wmpage206-page3-text{padding:20px}
.wmpage206-page3-text p:nth-of-type(2){font-size:var(--wmpage-font20)}}
.wmpage202-page5 .wmpage202-page5-text{text-align:center;text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17)}
.wmpage202-page5 .wmpage202-page5-text span{width:4px;height:17px;display:inline-block;background-color:var(--color);position:relative;top:2px;margin-right:10px}
.wmpage202-page5 .wmpage202-page5-text span::after{position:absolute;content:'';right:-5px;top:0;bottom:0;margin:auto;width:0;height:0;border-style:solid;border-width:3.5px 0 3.5px 5px;border-color:transparent transparent transparent var(--color);animation:page1 2s linear infinite}
.wmpage202-page5 .wmpage-title{text-align:center}
.wmpage202-page5 .wmpage202-page5-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage202-page5 .wmpage202-page5-box .wmpage202-page5-item{width:24%;height:auto;margin-top:30px}
.wmpage202-page5 .wmpage202-page5-item .wmpage202-page5-top{width:100%;position:relative}
.wmpage202-page5 .wmpage202-page5-item .wmpage202-page5-img{width:100%;position:relative;overflow:hidden}
.wmpage202-page5 .wmpage202-page5-item .wmpage202-page5-img::before{position:absolute;content:'';width:100%;height:100%;left:0;top:0;background:rgba(18,47,42,.5);z-index:1;transition:all .2s linear;opacity:0}
.wmpage202-page5 .wmpage202-page5-item:hover .wmpage202-page5-img::before{opacity:1}
.wmpage202-page5 .wmpage202-page5-item .wmpage202-page5-img img:last-child{display:block;position:absolute;top:0;left:0;bottom:0;right:0;object-fit:cover;width:100%;transition:all .5s}
.wmpage202-page5 .wmpage202-page5-item:hover .wmpage202-page5-img img:last-child{transform:translatex(-50%) scalex(2);opacity:0;filter:blur(10px)}
.wmpage202-page5 .wmpage202-page5-item .wmpage202-page5-img img:first-child{display:block;transform:translatex(50%) scalex(2);opacity:0;filter:blur(10px);width:100%;height:auto;object-fit:cover;transition:all .5s}
.wmpage202-page5 .wmpage202-page5-item:hover .wmpage202-page5-img img:first-child{transform:translatex(0) scalex(1);opacity:1;filter:blur(0)}
.wmpage202-page5 .wmpage202-page5-item .wmpage202-page5-card{display:inline-flex;justify-content:center;align-items:center;min-width:140px;padding:5px 15px;background:#fff;border-radius:20px;position:absolute;left:20px;top:30px;transition:all .2s linear;z-index:2}
.wmpage202-page5 .wmpage202-page5-item:hover .wmpage202-page5-card{background:var(--color)}
.wmpage202-page5 .wmpage202-page5-item .wmpage202-page5-card em{color:var(--color);font-size:var(--wmpage-font20);transition:all .2s linear}
.wmpage202-page5 .wmpage202-page5-item:hover .wmpage202-page5-card em{color:#fff}
.wmpage202-page5 .wmpage202-page5-item .wmpage202-page5-card p{color:var(--wmpage-color8);font-weight:var(--fontbold6);margin-left:10px;transition:all .2s linear}
.wmpage202-page5 .wmpage202-page5-item:hover .wmpage202-page5-card p{color:#fff}
.wmpage202-page5 .wmpage202-page5-item .wmpage202-page5-online{position:absolute;top:10%;left:50%;transform:translate(-50%,-50%);z-index:2;opacity:0;transition:all .3s linear}
.wmpage202-page5 .wmpage202-page5-item .wmpage202-page5-online em{font-size:var(--wmpage-font30);color:#fff}
.wmpage202-page5 .wmpage202-page5-item:hover .wmpage202-page5-online{opacity:1;top:50%}
.wmpage202-page5 .wmpage202-page5-bottom{border:1px solid #ddd}
.wmpage202-page5 .wmpage202-page5-bottom ul{display:flex;flex-wrap:wrap;justify-content:space-between;border-bottom:1px solid #ddd}
.wmpage202-page5 .wmpage202-page5-bottom ul img{border-radius:50%;border:2px solid var(--color);margin-right:10px}
.wmpage202-page5 .wmpage202-page5-bottom ul li{width:50%;display:flex;align-items:center;justify-content:center;padding:10px 0;color:var(--wmpage-color8)}
.wmpage202-page5 .wmpage202-page5-bottom ul li:first-child{border-right:1px solid #ddd}
.wmpage202-page5 .wmpage202-page5-bottom ul li em{color:var(--color);margin-right:5px}
.wmpage202-page5 .wmpage202-page5-bottom .wmpage202-page5-info{padding:15px 20px 30px}
.wmpage202-page5 .wmpage202-page5-bottom .wmpage202-page5-title{font-size:var(--wmpage-font20);font-weight:var(--fontbold7);color:var(--wmpage-color22);background:linear-gradient(to right,#8139e7 0,#8139e7 100%) 0 95%/0 1px no-repeat;transition:all .5s ease}
.wmpage202-page5 .wmpage202-page5-bottom .wmpage202-page5-title:hover{background-size:100% 1px;color:var(--color)}
.wmpage202-page5 .wmpage202-page5-bottom .wmpage202-page5-desc{color:var(--wmpage-color8);margin:10px 0}
.wmpage202-page5 .wmpage202-page5-bottom .wmpage202-page5-btn{position:relative}
.wmpage202-page5 .wmpage202-page5-bottom .wmpage202-page5-btn a:first-child{width:40px;height:40px;border-radius:50%;display:flex;align-items:center;justify-content:center;font-size:var(--wmpage-font20);background:var(--color);color:#fff;perspective:300px;transition:transform .5s ease;transform-origin:top center;transform:translateY(0) translateZ(0) scaleY(1) rotateX(0);margin-top:20px}
.wmpage202-page5 .wmpage202-page5-item:hover .wmpage202-page5-btn a:first-child{transform-origin:bottom center;transform:translateY(-100%) translateZ(150px) scaleY(0) rotateX(90deg)}
.wmpage202-page5 .wmpage202-page5-bottom .wmpage202-page5-btn a:last-child{position:absolute;top:0;left:0;display:flex;align-items:center;justify-content:center;min-width:150px;height:50px;padding:0 20px;border-radius:10px;background:var(--color);transition:transform .7s ease,top .7s ease;transform:translateY(0) translateZ(150px) scaleY(0) rotateX(90deg);perspective:300px;transform-origin:bottom center;color:#fff;font-weight:var(--fontbold6)}
.wmpage202-page5 .wmpage202-page5-bottom:hover .wmpage202-page5-btn a:last-child{transition:transform .5s ease,top .5s ease;transform:translateY(0) translateZ(0) scaleY(1) rotateX(0)}
@media screen and (max-width:1024px){.wmpage202-page5 .wmpage202-page5-box .wmpage202-page5-item{width:48.5%}}
@media screen and (max-width:768px){.wmpage202-page5 .wmpage202-page5-box .wmpage202-page5-item{width:100%}}
.home-news{padding: 4% 0;}
.wmpage232-page1{position:relative;background:url(https://www.bestviewspa.com/Content/uploads/20251104109/2025091615332215d32084422a4861b3b3b7c171721c06.webp)}
.wmpage232-page1 .module1{display:flex;align-items:center;position:relative;z-index:3}
.wmpage232-page1 .module1-left{flex:1;padding-right:6%}
.wmpage232-page1 .module-right{width:55%;background:#fff;border-radius:50px;padding:50px 40px}
.wmpage232-page1 .module1-text{margin-top:15px;margin-bottom:25px}
.wmpage232-page1 .module1-text p{font-size:16px;color:#283e58;line-height:26px}
.wmpage232-page1 .module1-box{display:flex;background:url(https://www.bestviewspa.com/Content/uploads/20251104109/202509161533212020c301b3704f32b4430df5de0ef9f2.webp) right no-repeat;background-size:contain;margin-bottom:20px;align-items:center;padding:10px 10px;width:80%}
.wmpage232-page1 .module1-box:last-child{margin-bottom:0}
.wmpage232-page1 .module1-tit{margin-bottom:10px}
.wmpage232-page1 .module1-tit p{font-weight:600;font-size:18px;color:#283e58;line-height:1}
.wmpage232-page1 .module1-contact{margin-top:35px}
.wmpage232-page1 .module1-add,.wmpage232-page1 .module1-follow ul,.wmpage232-page1 .module1-r ul li{display:flex;align-items:center}
.wmpage232-page1 .module1-r ul li{font-size:16px;color:#283e58;line-height:26px}
.wmpage232-page1 .module1-add em,.wmpage232-page1 .module1-r ul li em{color:var(--color);line-height:1;margin-right:6px}
.wmpage232-page1 .module1-follow ul li a{width:30px;height:30px;background:var(--color);border-radius:50%;display:flex;justify-content:center;align-items:center}
.wmpage232-page1 .module1-follow ul li a i{color:#fff}
.wmpage232-page1 .module1-box .module1-l{margin-right:15px}
.wmpage232-page1 .module1-box .module1-l img{width: 120px;height: 120px;border-radius: 100%;overflow: hidden;object-fit: cover;}
.wmpage232-page1 .module1-add p{color:#283e58;line-height:26px}
.wmpage232-page1 .module1-follow ul li{margin-right:10px}
.wmpage232-page1 .module1-follow ul li em{color: #fff;font-size: 16px;width: 16px;line-height: 1;}
.module-right .wmkcfeedback textarea,.wmpage232-page1 .module-right .wmkcfeedback input{border:1px solid #eee;margin-bottom:10px;font-size:16px;color:rgba(40,62,88,.5);border-radius:unset}
.wmpage232-page1 .module-right .wmkcfeedback input,.wmpage232-page1 .module-right .wmkcfeedback textarea{border:1px solid #eee;margin-bottom:10px;font-size:16px;color:rgba(40,62,88,.5);border-radius:unset}
.wmpage232-page1 .wmkcfeedback .inquiry-form>*{width:49%}
.wmpage232-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage232-page1 .wmkcfeedback{margin-top:25px}
.wmpage232-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage232-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage232-page1 .wmkcfeedback input,.wmpage232-page1 .wmkcfeedback textarea{outline:0;border-radius:3px;border:none;background-color:#fff;height:50px;padding:10px;margin-bottom:1.5em;font-family:inherit;border:1px solid #fff;font-size:var(--fontsize14);transition:all .1s linear}
.wmpage232-page1 .wmkcfeedback input,.wmpage232-page1 .wmkcfeedback textarea{border:1px solid #eee;margin-bottom:10px;font-size:16px;color:rgba(40,62,88,.5);border-radius:unset}
.wmpage232-page1 .wmkcfeedback textarea{width:100%!important;flex:none!important;height:140px;resize:none}
.wmpage232-page1 .wmkcfeedback .send-btn{margin:20px auto 0;min-width:200px;height:48px;border-radius:6px;font-size:var(--fontsize16);background:var(--color);color:#fff;font-weight:var(--fontbold4);display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden}
.wmkcfeedback .send-btn:hover{background:#333}
@media (max-width:1640px){.wmpage232-page1 .module1-left{padding-right:3%}
.wmpage232-page1 .module1{padding:0 0 50px}}
@media (max-width:1024px){.wmpage232-page1 .module1{flex-direction:column}
.wmpage232-page1 .module1-left{padding-right:0;width:100%}
.wmpage232-page1 .module1-box{width:50%;float:inline-end}
.wmpage232-page1 .module-right{padding:35px 30px;width:100%;margin-top:25px}}
@media (max-width:880px){.wmpage232-page1 .module1-box{width:100%;float:unset}}
@media (max-width:550px){.wmpage232-page1 .module1-text{margin-top:8px}
.wmpage232-page1 .module-right{padding:25px 20px}}
.wmpage207-page4{background:url(https://img01.v15cdn.com/singletem/wmpage207/wmpage207-parallax.webp) center no-repeat;position:relative;padding:50px 0}
.wmpage207-page4::after{position:absolute;content:'';width:100%;height:100%;background:#00000078;top:0;left:0;z-index:0}
.wmpage207-page4-contant{text-align:center;position:relative;z-index:3;max-width:55%;margin:0 auto}
.wmpage207-page4-btn{margin-top:25px}
.wmpage207-page4-btn a{box-shadow:0 20px 30px rgba(0,0,0,.1);position:relative;display:inline-flex;overflow:hidden;padding:17px 35px 16px;text-align:center;z-index:1;letter-spacing:1px;color:#fff;font-weight:600;text-transform:uppercase;transition:.5s;background-color:var(--color);line-height:1}
.wmpage207-page4 .wmpage-title{color:#fff}
.wmpage207-page4 .wmpage-title b{color:var(--color)}
.wmpage207-page4-contant p{color:#fff}
@media (max-width:1024px){.wmpage207-page4-contant{max-width:80%}}
@media (max-width:550px){.wmpage207-page4-contant{max-width:100%}}
.wmpage109-page2 .page2-right-p a{margin-top:3%;padding:2% 3%;background:var(--color);color:#fff;border-radius:30px;display:block;width:fit-content}
.wmpage109-page2 .page2-right .wmpage-title span{color:#e54c5c}
.wmpage109-page2 .page2-right .wmpage-title {color: var(--color);}